Bug 92043 - (AUDIO AC97_CODEC)SIS 7012 PCI Audio Accelerator volume no longer works with lastest kernel release
(AUDIO AC97_CODEC)SIS 7012 PCI Audio Accelerator volume no longer works with ...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
: 91402 97018 97994 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-01 15:44 EDT by Antoine Jackson
Modified: 2007-03-27 00:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for codec bug (955 bytes, patch)
2003-06-10 13:37 EDT, Alan Cox
no flags Details | Diff

  None (edit)
Description Antoine Jackson 2003-06-01 15:44:34 EDT
Description of problem:

Volume no longer works for SIS Soundcard Model Sis7012 PCI Audio Accelerator

Version-Release number of selected component (if applicable):


How reproducible:

Just run latest kernel release! Sounds stops working.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

When I go back to release 13.8 it works fine!
Comment 1 Alan Cox 2003-06-08 08:23:09 EDT
Fix sent to Arjan for future errata
Comment 2 Alan Cox 2003-06-08 09:12:14 EDT
*** Bug 91402 has been marked as a duplicate of this bug. ***
Comment 3 Bradley 2003-06-08 22:27:50 EDT
Is there a URL to the patch which fixed this?
Comment 4 Alan Cox 2003-06-10 13:37:19 EDT
Created attachment 92317 [details]
Fix for codec bug
Comment 5 Alan Cox 2003-06-10 13:37:57 EDT
*** Bug 97018 has been marked as a duplicate of this bug. ***
Comment 6 Antoine Jackson 2003-06-10 15:39:32 EDT
You sent me a fix.. But what do I do with it? I'm not a developer.. 

Thanks, Antoine
Comment 7 Alan Cox 2003-06-27 16:28:16 EDT
*** Bug 97994 has been marked as a duplicate of this bug. ***
Comment 8 Chris Fuhrman 2003-07-25 11:05:49 EDT
The latest kernel errata update, 2.4.20-19.9, fixes this problem.  Now listening
to B-52's Rock Lobster on Xmms ;)

Comment 9 Bugzilla owner 2004-09-30 11:41:02 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.